<?php

namespace App\Controllers\Admin\Cloudflare;

use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

class CloudflareController extends \App\Controllers\Admin\AdminController
{
	public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
	{
		parent::initController($request, $response, $logger);
		$this->_className .= '/Cloudflare';
		$this->_viewPath = strtolower($this->_className);
		$this->_viewDatas['title'] .= "Cloudflare";
	}
}
